.ssec {
    position: relative;
    color: #fff;
    background-color: #000;
    font-family: ProximaNova, sans-serif;
    font-size: 1rem;
    line-height: 1.2;
    font-weight: 300;
    margin: 0 auto;
    overflow: hidden;
}
.ssec .ssec-img {
    max-width: 100%;
    width: 100%;
}
.ssec.ssec-bg-white {
    color: #000;
    background-color: #fff;
}
.ssec .ssec-head {
    font-size: 2.9166666666666667vw;
    line-height: 1.1;
    font-weight: bold;
}
.ssec .ssec-subhead {
    padding-top: .6vw;
    font-size: 1.6666666666666666vw;
    font-weight: bold;
    line-height: 1.2;
}
.ssec .ssec-words {
    font-size: 1.1458333333333333vw;
    line-height: 1.3vw;
    padding-top: 1.4583333333333334vw;
}
.ssec-text-center {
    text-align: center;
}
.ssec-color-1 {
    color: #FEC901;
}
.ssec-color-2 {
    background: linear-gradient(to right, #FF8F21 0.1rem, #cf510d);;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.oukitel-footer {
    margin-top: 0;
}

.specs-table-wrap {
    padding: 2% 0;
    overflow: auto;
}
.specs-table-center {
    text-align: center;
}
.specs-table {
    width: 100%;
    padding: 0;
    margin: 0;
    border-right: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
}
.specs-table tr td {
    border-top: 1px solid #dedede;
    border-left: 1px solid #dedede;
    padding: 5px 5px;
}

.specs-note p {
    font-size: .85em;
    margin-bottom: .125em;
}
.specs-note p:last-child {
    margin-bottom: 1em;
}

.ssec-intro .ssec-wrap {
    position: absolute;
    top: 36%;
    left: 15%;
    right: 47%;
}
.ssec-intro .ssec-logo {
    font-size: 3.6458333333333336vw;
    font-weight: bold;
    line-height: 1;
}
.ssec-intro .ssec-logo span {
    font-weight: normal;
}
.ssec-intro .ssec-logo-img {
    width: 12.916666vw;
}
.ssec-intro .ssec-slogan {
    font-size: 1.875vw;
    font-weight: bold;
    padding-top: 1.6vw;
    line-height: 1.2;
}
.ssec-intro .ssec-slogan2 {
    font-size: 36px;
    font-weight: bold;
    padding-top: 1vw;
    line-height: 1.2;
}
.ssec-intro .ssec-words {
    padding-top: 1.6vw;
    font-size: 1.1458333333333333vw;
    line-height: 1.1;
}
.ssec-intro .ssec-words .sseci {
    padding-bottom: .75vw;
    letter-spacing: 0.03vw;
}
.ssec-intro .ssec-words .ssecit {
    padding-left: 1vw;
    padding-right: 1vw;
}
.ssec-intro .ssec-words .sseci img {
    width: 1vw;
    margin-right: 0.6vw;
    vertical-align: middle;
    display: inherit;
}

.ssec-summary {
    background: #000000;
    color: #fff;
}
.ssec-summary .ssec-i {
    position: absolute;
    font-size: 1.25vw;
    line-height: 1.1;
}
.ssec-summary .ssec-h {
    font-size: 2.1875vw;
    padding-bottom: .5vw;
}
.ssec-summary .ssec-i1 {
    top: 6.6vw;
    left: 16.5vw;
    font-size: 1.25vw;
}
.ssec-summary .ssec-i2 {
    top: 6.3vw;
    left: 34.3vw;
    right: 51.5vw;
}
.ssec-summary .ssec-i3 {
    top: 6.4vw;
    left: 51.2vw;
    right: 34vw;
    font-size: 1.25vw;
}
.ssec-summary .ssec-i4 {
    top: 7.5vw;
    left: 68vw;
    right: 16.2vw;
}
.ssec-summary .ssec-i5 {
    top: 21.3vw;
    left: 16.7vw;
    right: 65.8vw;
}
.ssec-summary .ssec-i6 {
    top: 21.35vw;
    left: 37.2vw;
    right: 34.4vw;
}
.ssec-summary .ssec-i7 {
    top: 38.5vw;
    left: 16.6vw;
}
.ssec-summary .ssec-i8 {
    top: 45vw;
    left: 16.6vw;
}
.ssec-summary .ssec-i9 {
    top: 38vw;
    left: 42.4vw;
    right: 33.7vw;
}
.ssec-summary .ssec-i10 {
    top: 38.2vw;
    left: 68.4vw;
    right: 16.4vw;
}

.ssec-style-1 .ssec-wrap {
    position: absolute;
    top: 7%;
    left: 5%;
    right: 5%;
}
.ssec-words-pe-10 {
    padding-right: 10%;
}
.ssec-words-pe-15 {
    padding-right: 15%;
}
.ssec-words-pe-20 {
    padding-right: 20%;
}
.ssec-words-pe-30 {
    padding-right: 30%;
}

.ssec-onetouch .ssec-wrap {
    position: absolute;
    top: 27%;
    left: 17%;
    right: 52%;
}

.ssec-cpu .ssec-f {
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 9%;
    left: 20%;
    right: 20%;
    font-size: 1.25vw;
    line-height: 1;
    text-align: center;
}
.ssec-cpu .ssec-f .ssec-h {
    font-size: 2.5vw;
    font-weight: bold;
    padding-bottom: .5208333333333333vw;
}

.ssec-battery .ssec-i {
    position: absolute;
    display: flex;
    align-items: center;
    top: 32%;
    left: 18.6%;
    right: 51%;
    bottom: 60.7%;
    font-size: 1.25vw;
    line-height: 1;
}
.ssec-battery .ssec-i .ssec-w {
    display: flex;
    gap: 2.0833333333333332vw;
    align-items: flex-end;
    padding: 0 .625vw;
}
.ssec-battery .ssec-i .ssec-h {
    font-size: 2.3958333333333335vw;
}
.ssec-battery .ssec-i2,
.ssec-battery .ssec-i4 {
    left: 51%;
    right: 18.4%;
}
.ssec-battery .ssec-i3,
.ssec-battery .ssec-i4 {
    top: 77.6%;
    bottom: 15%;
}

.ssec-display .ssec-f {
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 4.5%;
    left: 13%;
    right: 13%;
    font-size: 1.25vw;
    line-height: 1;
    text-align: center;
}
.ssec-display .ssec-f .ssec-h {
    font-size: 2.5vw;
    font-weight: bold;
    padding-bottom: .5208333333333333vw;
}

.ssec-camera .ssec-wrap {
    position: absolute;
    top: 15%;
    left: 15%;
    right: 50%;
}
.ssec-camera .ssec-f {
    margin-top: 2vw;
}
.ssec-camera .ssec-f .ssec-i {
    margin-bottom: 1.5vw;
}
.ssec-camera .ssec-f p {
    font-size: 0.9895833333333333vw;
    color: #ffffff;
    line-height: 1.4vw;
    margin-left: 2.3vw;
    margin-bottom: 0;
}
.ssec-camera .ssec-f .ssec-h {
    font-weight: 700;
    font-size: 1.5625vw;
}
.ssec-camera .ssec-f .ssec-h img {
    width: 1.8vw;
    display: inherit;
}

.ssec-cameras .ssec-wrap {
    position: absolute;
    top: 3%;
    left: 15.7%;
    right: 51.5%;
}
.ssec-cameras .ssec-wrap2 {
    position: absolute;
    left: 51.5%;
    right: 15.6%;
    bottom: 2.5%;
    text-align: right;
}
.ssec-cameras .ssec-head {
    font-size: 2.3958333333333335vw;
}
.ssec-cameras .ssec-subhead {
    font-size: 1.4583333333333334vw;
}
.ssec-cameras .ssec-words {
    padding-top: 1.2vw;
}

.ssec-colors-1 .ssec-head {
    position: absolute;
    top: 9%;
    right: 15%;
    left: 59%;
    text-align: right;
}
.ssec-colors-1 .ssec-words {
    position: absolute;
    top: 71%;
    right: 15%;
    left: 59%;
    text-align: right;
}

.ssec-colors-2 .ssec-words {
    position: absolute;
    top: 69%;
    left: 15%;
    right: 62%;
}

.ssec-gemini .ssec-wrap {
    position: absolute;
    top: 21%;
    left: 15.7%;
    right: 54.5%;
}

.ssec-ai .ssec-i {
    position: absolute;
    text-align: center;
    font-size: 1.25vw;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 54.3%;
    left: 15.7%;
    right: 50.7%;
    bottom: 41.8%;
}
.ssec-ai .ssec-i3,
.ssec-ai .ssec-i4 {
    top: 86.1%;
    bottom: 10%;
}
.ssec-ai .ssec-i2,
.ssec-ai .ssec-i3 {
    left: 50.8%;
    right: 15.7%;

}

.ssec-os .ssec-wrap {
    position: absolute;
    top: 37%;
    left: 15%;
    right: 50%;
}

.ssec-rugged .ssec-wrap {
    position: absolute;
    top: 13%;
    left: 15%;
    right: 50%;
}

.ssec-light .ssec-wrap {
    position: absolute;
    top: 13%;
    left: 37%;
    right: 15.6%;
    text-align: right;
}
.ssec-light .ssec-i {
    position: absolute;
    top: 41.8%;
    right: 18.4%;
    font-size: 1.71875vw;
    line-height: 1;
    font-weight: bold;
    text-align: right;
}
.ssec-light .ssec-i2 {
    top: 49.2%;
}
.ssec-light .ssec-i3 {
    top: 56.4%;
}
.ssec-light .ssec-i4 {
    top: 63.5%;
}
.ssec-light .ssec-i5 {
    top: 70%;
}

.ssec-other .ssec-i {
    position: absolute;
    font-size: 1.5104166666666667vw;
    line-height: 1.2;
}
.ssec-other .ssec-i1 {
    top: 19.8%;
    left: 17%;
}
.ssec-other .ssec-i2 {
    top: 19.8%;
    left: 51.7%;
    right: 17%;
    text-align: center;
}
.ssec-other .ssec-i3 {
    top: 57.8%;
    left: 17%;
    right: 52.2%;
    text-align: center;
}
.ssec-other .ssec-i4 {
    top: 57.8%;
    right: 17.6%;
    left: 52%;
    text-align: center;
}

@media screen and (min-width: 769px) {
}

@media screen and (min-width: 1440px) {
    .ssec-words-10 {
        padding-left: 10%;
        padding-right: 10%;
    }
    .ssec-words-15 {
        padding-left: 15%;
        padding-right: 15%;
    }
    .ssec-words-25 {
        padding-left: 25%;
        padding-right: 25%;
    }
}

@media screen and (min-width: 769px) {
    .ssec-only-mobile {
        display: none !important;
    }
}

@media screen and (max-width: 768px) {
    .ssec-only-pc {
        display: none;
    }
    .ssec {
        font-size: 3.5vw;
    }
    .ssec .ssec-head {
        font-size: 4.854368932038835vw;
        line-height: 1.15;
    }
    .ssec .ssec-subhead {
        font-size: 4.854368932038835vw;
        line-height: 1.25;
    }
    .ssec .ssec-words {
        font-size: 3.398058252427184vw;
        padding-top: 2.5vw;
        line-height: 1.25;
    }
    .ssec-hide-mobile {
        display: none;
    }

    .ssec-intro .ssec-wrap {
        top: 6%;
        left: 10px;
        right: 10px;
        text-align: center;
    }
    .ssec-intro .ssec-logo {
        font-size: 7vw;
    }
    .ssec-intro .ssec-logo-img {
        width: 55vw;
    }
    .ssec-intro .ssec-slogan {
        font-size: 4.611650485436893vw;
        padding-top: 2.6vw;
        display: block;
    }
    .ssec-intro .ssec-slogan2 {
        font-size: 4.611650485436893vw;
    }
    .ssec-intro .ssec-words {
        font-size: 3.155339805825243vw;
        padding-top: 4.5vw;
        line-height: 1.2;
        text-align: left;
        padding-left: 9%;
    }
    .ssec-intro .ssec-words .sseci {
        padding-bottom: .1em
    }
    .ssec-intro .ssec-words .sseci img {
        width: 4vw;
    }
    .ssec-intro .ssec-words .ssecit {
        padding-left: 2vw;
    }
    .ssec-intro .ssec-words span {
        width: 10px;
        height: 10px;
    }

    .ssec-summary .ssec-i {
        font-size: 3.398058252427184vw;
        line-height: 1.03;
    }
    .ssec-summary .ssec-h {
        font-size: 3.640776699029126vw;
    }
    .ssec-summary .ssec-i1 {
        top: 58.7%;
        left: 6.5%;
        right: 57%;
    }
    .ssec-summary .ssec-i2 {
        top: 4%;
        left: 36%;
        right: 36%;
    }
    .ssec-summary .ssec-i3 {
        top: 4.3%;
        left: 66.8%;
        right: 6%;
    }
    .ssec-summary .ssec-i4 {
        top: 24.2%;
        left: 58.4%;
        right: 5.5%;
    }
    .ssec-summary .ssec-i5 {
        top: 77.9%;
        left: 55%;
        right: 6%;
    }
    .ssec-summary .ssec-i6 {
        top: 24.4%;
        left: 13%;
        right: 51%;
    }
    .ssec-summary .ssec-i7 {
        top: 58.6%;
        left: 50%;
        right: 22%;
    }
    .ssec-summary .ssec-i8 {
        top: 68.2%;
        left: 50%;
        right: 12.4%;
    }
    .ssec-summary .ssec-i9 {
        top: 96.3%;
        left: 78.2%;
        right: 1.9%;
    }
    .ssec-summary .ssec-i9 {
        top: 77.9%;
        left: 6.2%;
        right: 48.4%;
    }
    .ssec-summary .ssec-i10 {
        top: 4.1%;
        left: 6.2%;
        right: 66.9%;
    }

    .ssec-style-1 .ssec-wrap {
        top: 5%;
        left: 10px;
        right: 10px;
        text-align: center;
    }
    .ssec-words-pe-10,
    .ssec-words-pe-15,
    .ssec-words-pe-20,
    .ssec-words-pe-30 {
        padding-right: 0;
    }

    .ssec-onetouch .ssec-wrap {
        top: 5%;
        left: 10px;
        right: 10px;
        text-align: center;
    }

    .ssec-cpu .ssec-f {
        bottom: 7%;
        left: 4%;
        right: 4%;
        font-size: 2.669902912621359vw;
    }
    .ssec-cpu .ssec-f .ssec-h {
        font-size: 4.854368932038835vw;
        padding-bottom: .9708737864077669vw;
    }

    .ssec-battery .ssec-i {
        top: 34%;
        left: 5.8%;
        right: 51.6%;
        bottom: 59.7%;
        font-size: 2.1844660194174758vw;
    }
    .ssec-battery .ssec-i .ssec-w {
        gap: 4.3689320388349516vw;
        padding: 0 .9708737864077669vw;
    }
    .ssec-battery .ssec-i .ssec-h {
        font-size: 3.8834951456310676vw;
    }
    .ssec-battery .ssec-i2,
    .ssec-battery .ssec-i4 {
        left: 51.6%;
        right: 5.6%;
    }
    .ssec-battery .ssec-i3,
    .ssec-battery .ssec-i4 {
        top: 74.4%;
        bottom: 19.3%;
    }

    .ssec-display .ssec-f {
        --o-gap: 2.4271844660194174vw;
        bottom: 9%;
        left: 4%;
        right: 4%;
        font-size: 2.669902912621359vw;
        flex-wrap: wrap;
        gap: 4.854368932038835vw var(--o-gap);
    }
    .ssec-display .ssec-f .ssec-i {
        width: calc(60% - (var(--o-gap)) /2);
    }
    .ssec-display .ssec-f .ssec-i1 {
        width: calc(40% - (var(--o-gap)) /2);
    }
    .ssec-display .ssec-f .ssec-h {
        font-size: 4.854368932038835vw;
        padding-bottom: .9708737864077669vw;
    }

    .ssec-camera .ssec-wrap {
        top: 5%;
        left: 10px;
        right: 10px;
        text-align: center;
    }
    .ssec-camera .ssec-f {
        --o-gap: 3.8834951456310676vw;
        margin-top: 18%;
        text-align: left;
        display: flex;
        flex-wrap: wrap;
        gap: var(--o-gap);
    }
    .ssec-camera .ssec-f .ssec-i {
        margin-bottom: 2.4271844660194174vw;
        width: calc((100% - var(--o-gap)) / 2);
    }
    .ssec-camera .ssec-f p {
        font-size: 2.4271844660194174vw;
        line-height: 1.2;
        margin-left: 4.3689320388349516vw;
        margin-bottom: 0;
    }
    .ssec-camera .ssec-f .ssec-h {
        font-size: 3.155339805825243vw;
    }
    .ssec-camera .ssec-f .ssec-h img {
        width: 3.8834951456310676vw;
    }

    .ssec-cameras .ssec-wrap {
        top: .5%;
        left: 10px;
        right: 10px;
        text-align: center;
    }
    .ssec-cameras .ssec-wrap2 {
        top: 50%;
        left: 10px;
        right: 10px;
        bottom: auto;
        text-align: center;
    }
    .ssec-cameras .ssec-head {
        font-size: 4.854368932038835vw;
    }
    .ssec-cameras .ssec-subhead {
        font-size: 4.12621359223301vw;
    }
    .ssec-cameras .ssec-words {
        padding-top: 1.2vw;
    }

    .ssec-colors-1 .ssec-head {
        top: 5%;
        right: 10px;
        left: 10px;
        text-align: center;
    }
    .ssec-colors-1 .ssec-head br {
        display: none;
    }
    .ssec-colors-1 .ssec-words {
        top: 67%;
        right: 2%;
        left: 53%;
        text-align: right;
        font-size: 3.155339805825243vw;
    }

    .ssec-colors-2 .ssec-words {
        top: 63%;
        left: 2%;
        right: 54%;
        font-size: 3.155339805825243vw;
    }

    .ssec-gemini .ssec-wrap {
        top: 15%;
        left: 4.7%;
        right: 4.7%;
    }

    .ssec-ai .ssec-wrap {
        top: 2%;
    }
    .ssec-ai .ssec-i {
        font-size: 3.398058252427184vw;
        top: 34.2%;
        left: 5.8%;
        right: 5.7%;
        bottom: 63.6%;
    }
    .ssec-ai .ssec-i2 {
        top: 53.4%;
        bottom: 44.3%;
    }
    .ssec-ai .ssec-i3 {
        top: 72.7%;
        bottom: 24.9%;
    }
    .ssec-ai .ssec-i4 {
        top: 92.6%;
        bottom: 5%;
    }

    .ssec-os .ssec-wrap {
        top: 5%;
        right: 10px;
        left: 10px;
        text-align: center;
    }

    .ssec-rugged .ssec-wrap {
        top: 3%;
        right: 10px;
        left: 10px;
        text-align: center;
    }

    .ssec-light .ssec-wrap {
        top: 6%;
        right: 10px;
        left: 10px;
        text-align: center;
    }
    .ssec-light .ssec-i {
        top: 26.7%;
        left: 12.4%;
        right: auto;
        font-size: 4.611650485436893vw;
        text-align: left;
    }
    .ssec-light .ssec-i2 {
        top: 30.9%;
    }
    .ssec-light .ssec-i3 {
        top: 35.1%;
    }
    .ssec-light .ssec-i4 {
        top: 39.2%;
    }
    .ssec-light .ssec-i5 {
        top: 43.2%;
    }

    .ssec-other .ssec-head {
        font-size: 6.310679611650485vw;
    }
    .ssec-other .ssec-i {
        font-size: 3.8834951456310676vw;
        line-height: 1.2;
    }
    .ssec-other .ssec-i1 {
        top: 14.8%;
        left: 6%;
        right: 6%;
        text-align: center;
    }
    .ssec-other .ssec-i2 {
        top: 48.7%;
        right: 6%;
        left: 6%;
    }
    .ssec-other .ssec-i3 {
        top: 80.1%;
        left: 6%;
        right: 51.4%;
    }
    .ssec-other .ssec-i4 {
        top: 80.1%;
        right: 6.6%;
        left: 52%;
    }
}